MagickCore: Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - m -

- MACErrorHandler() : mac.h
- MACIsMagickConflict() : mac.h
- MACSystemCommand() : mac.h
- MACWarningHandler() : mac.h
- MagentaChannel : magick-type.h
- MagentaQuantum : quantum.h
- magic_list : magic.c
- magic_semaphore : magic.c
- MagicCompare() : magic.c
- MagicFilename : magic.c
- MagicInfo : magic.h
- MagicInfoCompare() : magic.c
- magick_attribute : deprecate.h , MagickCore.h , studio.h
- magick_list : magick.c
- magick_semaphore : magick.c
- magick_unused : studio.h
- MagickAbsoluteValue() : draw.c , segment.c , widget.c
- MagickAlignOptions : option.h
- MagickAlphaOptions : option.h
- MagickBooleanOptions : option.h
- MagickBooleanType : magick-type.h
- MagickChannelOptions : option.h
- MagickClassOptions : option.h
- MagickClipPathOptions : option.h
- MagickCoderFilename : coder.c
- MagickCoderOptions : option.h
- MagickColorOptions : option.h
- MagickColorspaceOptions : option.h
- MagickCommandOptions : option.h
- MagickCompare() : magick.c
- MagickComposeOptions : option.h
- MagickCompositeBlend() : shear.c
- MagickCompositeOver() : composite-private.h
- MagickCompressOptions : option.h
- MagickConfigureOptions : option.h
- MagickCopyright : version.h
- MAGICKCORE__FILE_OFFSET_BITS : magick-config.h
- MAGICKCORE_BUILD_MODULES : magick-config.h
- MAGICKCORE_BZLIB_DELEGATE : magick-config.h
- MAGICKCORE_CODER_PATH : magick-config.h
- MAGICKCORE_CODER_RELATIVE_PATH : magick-config.h
- MAGICKCORE_CONFIGURE_PATH : magick-config.h
- MAGICKCORE_CONFIGURE_RELATIVE_PATH : magick-config.h
- MAGICKCORE_DOCUMENTATION_PATH : magick-config.h
- MAGICKCORE_EXECUTABLE_PATH : magick-config.h
- MAGICKCORE_FILTER_PATH : magick-config.h
- MAGICKCORE_FILTER_RELATIVE_PATH : magick-config.h
- MAGICKCORE_FONTCONFIG_DELEGATE : magick-config.h
- MAGICKCORE_FREETYPE_DELEGATE : magick-config.h
- MAGICKCORE_GS_DELEGATE : magick-config.h
- MAGICKCORE_GVC_DELEGATE : magick-config.h
- MAGICKCORE_HAVE__BOOL : magick-config.h
- MAGICKCORE_HAVE__EXIT : magick-config.h
- MAGICKCORE_HAVE_ARGZ_APPEND : magick-config.h
- MAGICKCORE_HAVE_ARGZ_CREATE_SEP : magick-config.h
- MAGICKCORE_HAVE_ARGZ_H : magick-config.h
- MAGICKCORE_HAVE_ARGZ_INSERT : magick-config.h
- MAGICKCORE_HAVE_ARGZ_NEXT : magick-config.h
- MAGICKCORE_HAVE_ARGZ_STRINGIFY : magick-config.h
- MAGICKCORE_HAVE_ATEXIT : magick-config.h
- MAGICKCORE_HAVE_CLOCK : magick-config.h
- MAGICKCORE_HAVE_CLOSEDIR : magick-config.h
- MAGICKCORE_HAVE_DECL_PREAD : magick-config.h
- MAGICKCORE_HAVE_DECL_PWRITE : magick-config.h
- MAGICKCORE_HAVE_DECL_STRLCPY : magick-config.h
- MAGICKCORE_HAVE_DECL_VSNPRINTF : magick-config.h
- MAGICKCORE_HAVE_DIRENT_H : magick-config.h
- MAGICKCORE_HAVE_DLERROR : magick-config.h
- MAGICKCORE_HAVE_DLFCN_H : magick-config.h
- MAGICKCORE_HAVE_ERRNO_H : magick-config.h
- MAGICKCORE_HAVE_ERROR_T : magick-config.h
- MAGICKCORE_HAVE_EXECVP : magick-config.h
- MAGICKCORE_HAVE_FCNTL_H : magick-config.h
- MAGICKCORE_HAVE_FORK : magick-config.h
- MAGICKCORE_HAVE_FSEEKO : magick-config.h
- MAGICKCORE_HAVE_FT2BUILD_H : magick-config.h
- MAGICKCORE_HAVE_FTIME : magick-config.h
- MAGICKCORE_HAVE_FTRUNCATE : magick-config.h
- MAGICKCORE_HAVE_GETCWD : magick-config.h
- MAGICKCORE_HAVE_GETDTABLESIZE : magick-config.h
- MAGICKCORE_HAVE_GETPAGESIZE : magick-config.h
- MAGICKCORE_HAVE_GETPID : magick-config.h
- MAGICKCORE_HAVE_GETTIMEOFDAY : magick-config.h
- MAGICKCORE_HAVE_INTTYPES_H : magick-config.h
- MAGICKCORE_HAVE_LCMS_H : magick-config.h
- MAGICKCORE_HAVE_LIBDL : magick-config.h
- MAGICKCORE_HAVE_LIBDLLOADER : magick-config.h
- MAGICKCORE_HAVE_LIMITS_H : magick-config.h
- MAGICKCORE_HAVE_LOCALE_H : magick-config.h
- MAGICKCORE_HAVE_LONG_DOUBLE : magick-config.h
- MAGICKCORE_HAVE_LONG_DOUBLE_WIDER : magick-config.h
- MAGICKCORE_HAVE_LSTAT : magick-config.h
- MAGICKCORE_HAVE_LTDL : magick-config.h
- MAGICKCORE_HAVE_MEMORY_H : magick-config.h
- MAGICKCORE_HAVE_MEMSET : magick-config.h
- MAGICKCORE_HAVE_MKSTEMP : magick-config.h
- MAGICKCORE_HAVE_MMAP : magick-config.h
- MAGICKCORE_HAVE_MMAP_FILEIO : magick-config.h
- MAGICKCORE_HAVE_MUNMAP : magick-config.h
- MAGICKCORE_HAVE_OPENDIR : magick-config.h
- MAGICKCORE_HAVE_PCLOSE : magick-config.h
- MAGICKCORE_HAVE_POLL : magick-config.h
- MAGICKCORE_HAVE_POPEN : magick-config.h
- MAGICKCORE_HAVE_PREAD : magick-config.h
- MAGICKCORE_HAVE_PRELOADED_SYMBOLS : magick-config.h
- MAGICKCORE_HAVE_PTHREAD : magick-config.h
- MAGICKCORE_HAVE_PWRITE : magick-config.h
- MAGICKCORE_HAVE_RAISE : magick-config.h
- MAGICKCORE_HAVE_RAND_R : magick-config.h
- MAGICKCORE_HAVE_READDIR : magick-config.h
- MAGICKCORE_HAVE_READLINK : magick-config.h
- MAGICKCORE_HAVE_REALPATH : magick-config.h
- MAGICKCORE_HAVE_SEEKDIR : magick-config.h
- MAGICKCORE_HAVE_SELECT : magick-config.h
- MAGICKCORE_HAVE_SETLOCALE : magick-config.h
- MAGICKCORE_HAVE_SETVBUF : magick-config.h
- MAGICKCORE_HAVE_SHAPE : magick-config.h
- MAGICKCORE_HAVE_SHARED_MEMORY : magick-config.h
- MAGICKCORE_HAVE_SIGACTION : magick-config.h
- MAGICKCORE_HAVE_SIGEMPTYSET : magick-config.h
- MAGICKCORE_HAVE_STAT : magick-config.h
- MAGICKCORE_HAVE_STDARG_H : magick-config.h
- MAGICKCORE_HAVE_STDBOOL_H : magick-config.h
- MAGICKCORE_HAVE_STDINT_H : magick-config.h
- MAGICKCORE_HAVE_STDLIB_H : magick-config.h
- MAGICKCORE_HAVE_STRCASECMP : magick-config.h
- MAGICKCORE_HAVE_STRCSPN : magick-config.h
- MAGICKCORE_HAVE_STRDUP : magick-config.h
- MAGICKCORE_HAVE_STRERROR : magick-config.h
- MAGICKCORE_HAVE_STRING_H : magick-config.h
- MAGICKCORE_HAVE_STRINGIZE : magick-config.h
- MAGICKCORE_HAVE_STRINGS_H : magick-config.h
- MAGICKCORE_HAVE_STRNCASECMP : magick-config.h
- MAGICKCORE_HAVE_STRPBRK : magick-config.h
- MAGICKCORE_HAVE_STRSPN : magick-config.h
- MAGICKCORE_HAVE_STRSTR : magick-config.h
- MAGICKCORE_HAVE_STRTOL : magick-config.h
- MAGICKCORE_HAVE_SYMLINK : magick-config.h
- MAGICKCORE_HAVE_SYS_IPC_H : magick-config.h
- MAGICKCORE_HAVE_SYS_RESOURCE_H : magick-config.h
- MAGICKCORE_HAVE_SYS_SELECT_H : magick-config.h
- MAGICKCORE_HAVE_SYS_SOCKET_H : magick-config.h
- MAGICKCORE_HAVE_SYS_STAT_H : magick-config.h
- MAGICKCORE_HAVE_SYS_TIME_H : magick-config.h
- MAGICKCORE_HAVE_SYS_TIMEB_H : magick-config.h
- MAGICKCORE_HAVE_SYS_TIMES_H : magick-config.h
- MAGICKCORE_HAVE_SYS_TYPES_H : magick-config.h
- MAGICKCORE_HAVE_SYS_WAIT_H : magick-config.h
- MAGICKCORE_HAVE_SYSCONF : magick-config.h
- MAGICKCORE_HAVE_TELLDIR : magick-config.h
- MAGICKCORE_HAVE_TEMPNAM : magick-config.h
- MAGICKCORE_HAVE_TIFFCONF_H : magick-config.h
- MAGICKCORE_HAVE_TIFFMERGEFIELDINFO : magick-config.h
- MAGICKCORE_HAVE_TIFFSETTAGEXTENDER : magick-config.h
- MAGICKCORE_HAVE_TIMES : magick-config.h
- MAGICKCORE_HAVE_UNISTD_H : magick-config.h
- MAGICKCORE_HAVE_USLEEP : magick-config.h
- MAGICKCORE_HAVE_VPRINTF : magick-config.h
- MAGICKCORE_HAVE_VSNPRINTF : magick-config.h
- MAGICKCORE_HAVE_VSPRINTF : magick-config.h
- MAGICKCORE_HAVE_WAITPID : magick-config.h
- MAGICKCORE_HAVE_WORKING_ARGZ : magick-config.h
- MAGICKCORE_IMPLEMENTATION : studio.h
- MAGICKCORE_INSTALLED_SUPPORT : magick-config.h
- MAGICKCORE_JP2_DELEGATE : magick-config.h
- MAGICKCORE_JPEG_DELEGATE : magick-config.h
- MAGICKCORE_LCMS_DELEGATE : magick-config.h
- MAGICKCORE_LIBRARY_PATH : magick-config.h
- MAGICKCORE_LIBRARY_RELATIVE_PATH : magick-config.h
- MAGICKCORE_LT_DLSEARCH_PATH : magick-config.h
- MAGICKCORE_LT_MODULE_EXT : magick-config.h
- MAGICKCORE_LT_MODULE_PATH_VAR : magick-config.h
- MAGICKCORE_LT_OBJDIR : magick-config.h
- MAGICKCORE_LTDL_DELEGATE : magick-config.h
- MAGICKCORE_LTDL_DLOPEN_SELF_WORKS : magick-config.h
- MAGICKCORE_MODULES_SUPPORT : studio.h
- MAGICKCORE_OPENEXR_DELEGATE : magick-config.h
- MAGICKCORE_PACKAGE : magick-config.h
- MAGICKCORE_PACKAGE_BUGREPORT : magick-config.h
- MAGICKCORE_PACKAGE_NAME : magick-config.h
- MAGICKCORE_PACKAGE_STRING : magick-config.h
- MAGICKCORE_PACKAGE_TARNAME : magick-config.h
- MAGICKCORE_PACKAGE_VERSION : magick-config.h
- MAGICKCORE_PNG_DELEGATE : magick-config.h
- MAGICKCORE_POSIX_SUPPORT : studio.h
- MAGICKCORE_QUANTUM_DEPTH : magick-config.h
- MAGICKCORE_RETSIGTYPE : magick-config.h
- MAGICKCORE_RSVG_DELEGATE : magick-config.h
- MAGICKCORE_SELECT_TYPE_ARG1 : magick-config.h
- MAGICKCORE_SELECT_TYPE_ARG234 : magick-config.h
- MAGICKCORE_SELECT_TYPE_ARG5 : magick-config.h
- MAGICKCORE_SHARE_CONFIGURE_PATH : magick-config.h
- MAGICKCORE_SHARE_CONFIGURE_RELATIVE_PATH : magick-config.h
- MAGICKCORE_SHARE_PATH : magick-config.h
- MAGICKCORE_SIZEOF_OFF_T : magick-config.h
- MAGICKCORE_SIZEOF_SIGNED_INT : magick-config.h
- MAGICKCORE_SIZEOF_SIGNED_LONG : magick-config.h
- MAGICKCORE_SIZEOF_SIGNED_LONG_LONG : magick-config.h
- MAGICKCORE_SIZEOF_SIGNED_SHORT : magick-config.h
- MAGICKCORE_SIZEOF_SIZE_T : magick-config.h
- MAGICKCORE_SIZEOF_UNSIGNED_INT : magick-config.h
- MAGICKCORE_SIZEOF_UNSIGNED_INTP : magick-config.h
- MAGICKCORE_SIZEOF_UNSIGNED_LONG : magick-config.h
- MAGICKCORE_SIZEOF_UNSIGNED_LONG_LONG : magick-config.h
- MAGICKCORE_SIZEOF_UNSIGNED_SHORT : magick-config.h
- MAGICKCORE_STDC_HEADERS : magick-config.h
- MAGICKCORE_TIFF_DELEGATE : magick-config.h
- MAGICKCORE_TIME_WITH_SYS_TIME : magick-config.h
- MAGICKCORE_VERSION : magick-config.h
- MAGICKCORE_WMFLITE_DELEGATE : magick-config.h
- MAGICKCORE_X11_CONFIGURE_PATH : magick-config.h
- MAGICKCORE_X11_DELEGATE : magick-config.h
- MAGICKCORE_XML_DELEGATE : magick-config.h
- MAGICKCORE_ZLIB_DELEGATE : magick-config.h
- MagickCoreGenesis() : magick.c , magick.h
- MagickCoreTerminus() : magick.c , magick.h
- MagickDataTypeOptions : option.h
- MagickDebugOptions : option.h
- MagickDecorateOptions : option.h
- MagickDelegateOptions : option.h
- MagickDisposeOptions : option.h
- MagickDistortOptions : option.h
- MagickDLLCall : delegate.h
- MagickEndianOptions : option.h
- MagickEpsilon : magick-type.h
- MagickError() : exception.c , exception.h
- MagickEvaluateOperator : fx.h
- MagickEvaluateOptions : option.h
- MagickExport : MagickCore.h , studio.h
- MagickFalse : magick-type.h
- MagickFatalError() : exception.c , exception.h
- MagickFillRuleOptions : option.h
- MagickFilterOptions : option.h
- MagickFontOptions : option.h
- MagickFontsOptions : option.h
- MagickFormatOptions : option.h
- MagickGlobal : MagickCore.h , studio.h
- MagickGravityOptions : option.h
- MagickHomeURL : version.h
- MagickHuge : magick-type.h
- MagickImageCoderModule : module.h
- MagickImageCoderSignature : module.h
- MagickImageFilterModule : module.h
- MagickImageFilterSignature : module.h
- MagickIncarnate() : deprecate.c
- MagickInfo : magick.h
- MagickInfoCompare() : magick.c
- MagickIntentOptions : option.h
- MagickInterlaceOptions : option.h
- MagickInterpolateOptions : option.h
- MagickLayerMethod : deprecate.h
- MagickLayerOptions : option.h
- MagickLibVersion : version.h
- MagickLibVersionNumber : version.h
- MagickLibVersionText : version.h
- MagickLineCapOptions : option.h
- MagickLineJoinOptions : option.h
- MagickListOptions : option.h
- MagickLLConstant : magick-type.h
- MagickLocaleOptions : option.h
- MagickLogEventOptions : option.h
- MagickLogFilename : log.h
- MagickLogOptions : option.h
- MagickMagicOptions : option.h
- MagickMax() : animate.c , cache.c , color.c , compress.c , deprecate.c , display.c , draw.c , fx.c , gem.c , geometry.c , widget.c , image.c , montage.c , property.c , quantize.c , resample.c , resize.c , resource.c , segment.c , statistic.c , type.c , xwindow.c
- MagickMaxBufferSize : blob.h
- MagickMenus : display.c , animate.c
- MagickMethodOptions : option.h
- MagickMetricOptions : option.h
- MagickMimeOptions : option.h
- MagickMin() : statistic.c , montage.c , draw.c , annotate.c , blob.c , cache.c , color.c , composite.c , compress.c , delegate.c , display.c , fx.c , gem.c , image.c , quantize.c , resize.c , segment.c , string.c , type.c , utility.c , widget.c , xwindow.c
- MagickModeOptions : option.h
- MagickModuleOptions : option.h
- MagickModuleType : module.h
- MagickMogrifyOptions : option.h
- MagickMonitor() : deprecate.c , deprecate.h
- MagickNoiseOptions : option.h
- MagickOffsetType : magick-type.h
- MagickOpenStream() : utility.c , utility.h
- MagickOption : option.h
- MagickOptionToMnemonic() : option.c , option.h
- MagickOrientationOptions : option.h
- MagickOver_() : composite-private.h
- MagickPackageName : version.h
- MagickPath : utility.h
- MagickPI : image-private.h
- MagickPixelCompositeBlend() : composite-private.h
- MagickPixelCompositeMask() : cache.c
- MagickPixelCompositeOver() : composite-private.h
- MagickPixelCompositePlus() : composite-private.h
- MagickPixelIntensity() : color-private.h
- MagickPixelIntensityToQuantum() : color-private.h
- MagickPixelLuminance() : color-private.h
- MagickPixelPacket : pixel.h
- MagickPlus_() : composite-private.h
- MagickPreviewOptions : option.h
- MagickPrimitiveOptions : option.h
- MagickProgressMonitor : monitor.h
- MagickQuantumDepth : version.h
- MagickQuantumFormatOptions : option.h
- MagickQuantumRange : version.h
- MagickRealType : magick-type.h
- MagickReleaseDate : version.h
- MagickResolutionOptions : option.h
- MagickResourceInfinity : resource_.h
- MagickResourceOptions : option.h
- MagickRound() : distort.c
- MagickSeek : studio.h
- MagickSigma : effect.c
- MagickSignalHandler() : magick.c
- MagickSignature : studio.h , MagickCore.h
- MagickSignatureSize : signature.h
- MagickSizeFormat : magick-type.h
- MagickSizeType : magick-type.h
- MagickSQ1_2 : image-private.h
- MagickSQ2PI : image-private.h
- MagickStatusType : magick-type.h
- MagickStorageOptions : option.h
- MagickStretchOptions : option.h
- MagickStyleOptions : option.h
- MagickTell : studio.h
- MagickThreadSupport : magick.h
- MagickThresholdOptions : option.h
- MagickTitle : animate.c , display.c
- MagickToMime() : mime.h , mime.c
- MagickTrue : magick-type.h
- MagickTypeFilename : type.c
- MagickTypeOptions : option.h
- MagickULLConstant : magick-type.h
- MagickUndefinedOptions : option.h
- MagickURLFilename : version.c
- MagickVersion : version.h
- MagickVirtualPixelOptions : option.h
- MagickWarning() : exception.c , exception.h
- MagicMap : magic.c
- MagnifyImage() : resize.h , resize.c
- MagnifySize : display.c
- Maj() : signature.c
- MAP_ANONYMOUS : nt-base.h
- MAP_FAILED : blob.c
- MAP_PRIVATE : nt-base.h
- MAP_SHARED : nt-base.h
- MapBlob() : blob.c , blob-private.h
- MapCache : cache-private.h
- MapCommand : display.c
- MapImage() : quantize.h , quantize.c
- MapImages() : quantize.c , quantize.h
- MapMode : blob.h
- MapResource : resource_.h
- MaskCacheNexus() : cache.c
- MaskVirtualPixelMethod : cache-view.h
- MatteChannel : magick-type.h
- MatteColor : image.c , image-private.h
- MatteCommand : display.c
- MatteEditBorderCommand : display.c
- MatteEditDismissCommand : display.c
- MatteEditFuzzCommand : display.c
- MatteEditHelpCommand : display.c
- MatteEditMethod : display.c
- MatteEditUndoCommand : display.c
- MatteEditValueCommand : display.c
- MatteFloodfillImage() : deprecate.c , deprecate.h
- MatteIsActive : widget.c
- MattePrimitive : draw.h
- MaxBlockExponent : memory.c
- MaxBlocks : memory.c
- MaxCapacities : hashmap.c
- MaxColormapSize : magick-type.h
- MaxColors : display.c
- MaxDimension : segment.c
- MaxDirectoryStack : profile.c , property.c
- MaxEvaluateOperator : fx.h
- MaximumUniqueColors : color.c
- MaxLineExtent : compress.c
- MaxMap : magick-type.h
- MaxNodes : quantize.c
- MaxRange : enhance.c
- MaxRecursionDepth : locale.c
- MaxRGB : magick-type.h
- MaxSegments : memory.c
- MaxSplayTreeDepth : splay-tree.c
- MaxStacksize : deprecate.c , paint.c
- MaxStandardColormaps : xwindow.c
- MaxTextExtent : studio.h , MagickCore.h
- MaxTextWidth : widget.c
- MaxTreeDepth : quantize.c , color.c
- MaXWindows : animate.c
- MBHashA : compress.c
- MBHashB : compress.c
- MBId : compress.c
- MBTable : compress.c
- MeanAbsoluteErrorMetric : compare.h
- MeanErrorPerPixelMetric : compare.h
- MeanSquaredErrorMetric : compare.h
- MeanStability() : segment.c
- MedianFilterImage() : effect.h , effect.c
- MedianFilterImageTag : effect.c
- MedianListNode : effect.c
- MedianPixelList : effect.c
- MedianSkipList : effect.c
- MediumHashmapSize : hashmap.h
- MegabytesToBytes : log.c
- MemoryCache : cache-private.h
- MemoryGuard : memory.c
- MemoryInfo : memory.c
- MemoryResource : resource_.h
- MergeImageLayers() : layer.c , layer.h
- MergeLayer : layer.h
- MergeLayersTag : layer.c
- MeshInterpolate() : deprecate.c , resample.c
- MeshInterpolatePixel : resample.h
- MethodOptions : option.c
- MetricOptions : option.c
- MetricType : compare.h
- mime_list : mime.c
- mime_semaphore : mime.c
- MimeCompare() : mime.c
- MimeFilename : mime.c
- MimeInfo : mime.h
- MimeInfoCompare() : mime.c
- MimeMap : mime.c
- MinEvaluateOperator : fx.h
- MinifyImage() : resize.c , resize.h
- MinimumCropArea : xwindow.c
- MinimumValue : geometry.h
- MinTextWidth : widget.c
- Minus() : composite.c
- MinusCompositeOp : composite.h
- MinWindowSize : xwindow.c
- MirrorVirtualPixelMethod : cache-view.h
- MirrorX() : cache.c
- MirrorY() : cache.c
- MissingDelegateError : exception.h
- MissingDelegateFatalError : exception.h
- MissingDelegateWarning : exception.h
- MitchellFilter : resize.h
- MiterJoin : draw.h
- mmap : nt-base.h
- ModeOptions : option.c
- ModeType : display.c
- ModifyCache() : cache.c
- ModifyImage() : image.c , image.h
- ModulateCompositeOp : composite.h
- ModulateHSB() : enhance.c
- ModulateHSL() : enhance.c
- ModulateHWB() : enhance.c
- ModulateImage() : enhance.c , enhance.h
- ModulateImageTag : enhance.c
- module_list : module.c
- module_semaphore : module.c
- ModuleCompare() : module.c
- ModuleError : exception.h
- ModuleEvent : log.h
- ModuleExport : MagickCore.h , studio.h
- ModuleFatalError : exception.h
- ModuleGlobExpression : module.c
- ModuleHandle : module.c
- ModuleInfo : module.h
- ModuleInfoCompare() : module.c
- ModuleWarning : exception.h
- MogrifyOptions : option.c
- monitor_handler : deprecate.c
- monitor_info : widget.c
- MonitorError : exception.h
- MonitorFatalError : exception.h
- MonitorHandler : deprecate.h
- MonitorWarning : exception.h
- MontageImageList() : montage.c , montage.h
- MontageImages() : montage.c , montage.h
- MontageImageTag : montage.c
- MontageInfo : montage.h
- MontageMode : montage.h
- MorphImages() : fx.h , fx.c
- MorphImageTag : fx.c
- MosaicImages() : deprecate.h , deprecate.c
- MosaicLayer : layer.h
- MotionBlurImage() : effect.c , effect.h
- MoveToCode : draw.c
- MS_SYNC : blob.c
- MSBEndian : quantum.h
- MSBOrderLong() : blob-private.h , blob.c
- MSBOrderShort() : blob.c , blob-private.h
- msync : nt-base.h
- MultilineCensus() : utility.c , utility.h
- MultiplicativeGaussianNoise : effect.h
- Multiply() : composite.c
- MultiplyCompositeOp : composite.h
- MultiplyEvaluateOperator : fx.h
- munmap : nt-base.h
- MWHashA : compress.c
- MWHashB : compress.c
- MWId : compress.c
- MWTable : compress.c